> ## Documentation Index
> Fetch the complete documentation index at: https://help.impactu.colav.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Indicators of a source

> Catalogue of the indicators returned by the products endpoint of a source with the plot parameter.

With the `plot` parameter, the [Source products](https://help.impactu.colav.co/en/api-reference/source/get-products.md) endpoint returns an indicator instead of the product list.

```text theme={null}
GET /source/{source_id}/products?plot=<indicator>
```

Indicators accept the same filters as the product list.

| Indicator | `plot` value | Chart |
| - | - | - |
| [Scimago quartile per year](https://help.impactu.colav.co/en/api-reference/source/plots/annual-scimago-quartile.md) | `annual_scimago_quartile` | Bar |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.